<?xml version="1.0" encoding="utf-8"?>

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingPrefix"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:background="@drawable/background_product_cart_name">

        <TextView
            android:id="@+id/productNameTextView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:textColor="@color/black"
            android:padding="4dp"
            fontPath="fonts/Quicksand-Bold.ttf"
            android:layout_centerInParent="true"
            android:gravity="center"/>

    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="160dp"
        android:background="@color/white">

        <!-- android:background="@color/transparent_white" -->
        <ImageView
            android:id="@+id/productImageView"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:layout_centerInParent="true"
            android:layout_marginEnd="12dp"
            android:layout_marginLeft="12dp"
            android:layout_marginRight="12dp"
            android:layout_marginStart="12dp"
            android:scaleType="centerCrop"
            android:background="@color/white"/>

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/productIngredientsLayout"
        android:layout_width="match_parent"
        android:layout_height="96dp">

        <TextView
            android:id="@+id/productIngredientsTextView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/row_product_ingredients_background"
            android:padding="8dp"
            android:textSize="12sp"
            android:textColor="@color/black"
            android:gravity="center"
            android:layout_centerInParent="true" />

    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/background_product_cart_price">

        <TextView
            android:id="@+id/productPriceTextView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/main_black"
            android:padding="17dp"
            android:gravity="center_horizontal"
            fontPath="fonts/Quicksand-Bold.ttf"
            android:layout_gravity="center_horizontal" />

        <ImageView
            android:id="@+id/downImageView"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:src="@drawable/ic_down_black"
            android:layout_centerVertical="true"
            android:layout_alignParentRight="true"
            android:layout_alignParentEnd="true"
            android:padding="6dp"
            android:layout_margin="8dp"
            android:tint="@color/main_black"/>
    </RelativeLayout>


</LinearLayout>


<!--
<android.support.v7.widget.CardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingPrefix"
    android:orientation="vertical"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@color/white"
    app:cardCornerRadius="4dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="56dp">

            <TextView
                android:id="@+id/productNameTextView"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:textColor="@color/navy"
                android:textSize="16sp"
                android:text="Anatoliajefjefje\nwhufjechfuhefu"
                android:padding="8dp"
                fontPath="fonts/Quicksand-Bold.ttf"
                android:layout_centerInParent="true"
                android:gravity="center"/>

        </RelativeLayout>

        <ImageView
            android:id="@+id/productImageView"
            android:layout_width="160dp"
            android:layout_height="160dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginEnd="12dp"
            android:layout_marginLeft="12dp"
            android:layout_marginRight="12dp"
            android:layout_marginStart="12dp" />

        <RelativeLayout
            android:id="@+id/productIngredientsLayout"
            android:layout_width="match_parent"
            android:layout_height="96dp">

            <TextView
                android:id="@+id/productIngredientsTextView"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/row_product_ingredients_background"
                android:padding="8dp"
                android:textColor="@android:color/black"
                android:gravity="center"
                android:layout_centerInParent="true"
                android:text="Mozzarella, Artischocken, Pilze, Peperoni, Oliven, Oregano"/>

        </RelativeLayout>

        <TextView
            android:id="@+id/productPriceTextView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/white"
            android:background="@color/red"
            android:text="CHF 25.00"
            android:padding="17dp"
            android:gravity="center_horizontal"
            fontPath="fonts/Quicksand-Bold.ttf"
            android:layout_gravity="center_horizontal" />

    </LinearLayout>

</android.support.v7.widget.CardView>

-->